# Get a list of skills **GET /eTech/rest/ws/staff/v1/skills** This API endpoint returns paginated lists of skills. Data is sorted alphabetically by code. Pagination is fixed at 500 objects per page. An empty response indicates the final page. Rate limit range : Standard ## Servers - The node of your Praxedo instance (eu1, am1...).: https://ws-eu1.praxedo.com (The node of your Praxedo instance (eu1, am1...).) ## Authentication methods - Bearer authentication ## Parameters ### Query parameters - **continuationToken** (string) The continuation token which was received in the previous request. It contains information on the page to fetch. If not present, then the first page of results will be returned. ## Responses ### 200 A list of skills. #### Body: application/json (object) - **continuationToken** (string | null) Token that holds pagination information. Only sent if there are still pages of skills to be loaded. - **data** (array[object]) The list of skills. ### 400 Bad Request - invalid continuation token. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 401 Unauthorized - authentication issue. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 403 Forbidden - not enough rights. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 429 Too Many Requests. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. ### 500 Internal server error. #### Body: application/json (object) - **errors** (array[object]) Array of errors. Contains at least one element. - **errorReference** (string) Error unique reference. Communicated to support, this will help to locate the issue. [Powered by Bump.sh](https://bump.sh)